/*!******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[4]!./assets/styles/base/header.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
nav {
  transition: max-height 0.3s ease-in-out;
}

#btn-contact, #btn-about, #btn-faq {
  background-color: #010170;
  color: white;
  font-weight: normal;
}

#btn-profile {
  background-color: #E9B879;
  color: #010170;
  font-weight: normal;
}

.smartphone-nav {
  background-color: transparent;
}
@media (max-width: 768px) {
  .smartphone-nav {
    background-color: #0B042A;
  }
}

header {
  transition: all 300ms ease-in-out;
}

.nav-transition {
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.nav-bg {
  background-color: #0000B7;
  transition: background-color 0.3s ease;
}

.scroll-down header {
  transform: translate3d(0, -100%, 0);
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/